#
# Archivo de configuración para Agente SNMPD
#

#
# Definimos Listas de Control de Acceso (ACLs)
#
com2sec		local		127.0.0.1/32            {{ ro_community }}
com2sec		cacti		{{ cacti_server }}/32	{{ ro_community }}

#
# Mapeo de Grupos a ACLs
#

# Local
group		GrupoRO		v1	local
group		GrupoRO		v2c	local
group		GrupoRO		usm	local
# Cacti Server
group		GrupoRO		v1	cacti
group		GrupoRO		v2c	cacti
group		GrupoRO		usm	cacti

# Ramas MIB que se permiten ver
## name         incl/excl       subtree         mask(optional)
view all        included        .1              80

# Establece permisos de lecutra y escritura
##      group           context         sec.model       sec.level       prefix  read    write   notif
access  GrupoRO         ""              any             noauth          exact   all     none    none

# Comunidad RO
rocommunity public

# Habilitar monitoreo de particiones/sistemas de archivos
disk /boot
disk /
disk /var
disk /tmp

# Informacion de Contacto del Sistema
syslocation at {{ dns_private_domain }}
syscontact Infra Admin <infra.admin@{{ dns_private_domain }}>
